<%@page contentType="text/html"%>
<%@page pageEncoding="UTF-8"%>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>测试结果</title>
    </head>
    <body>
    <%
    boolean sex = false;
	int weight = 48;
	int height = 165;
        String xb=request.getParameter("sex");
        if(xb.equals("true"))sex=true;
        weight=Integer.parseInt(request.getParameter("weight"));
        height=Integer.parseInt(request.getParameter("height"));
    %>
    <%-- start web service invocation --%><hr/>
    <%
    try {
	com.hyl.wsclient.WeightCheck_Service service = new com.hyl.wsclient.WeightCheck_Service();
            
	com.hyl.wsclient.WeightCheck port = service.getWeightCheckPort();
	java.lang.String result = port.check(sex, weight, height);
        out.println("您的体重为 "+weight+",您的身高为"+height+"<br>");
	out.println("测试结果为： "+result);
    } catch (Exception ex) {
    }
    %>
    <%-- end web service invocation --%><hr/>
    </body>
</html>

